.phone-intro {
    display: none;
}

.g-recaptcha {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    overflow: hidden;
}

@media screen and (min-width: 1800px) {
    .f-container {
        max-width: 75%;
    }
}


@media screen and (max-width: 1600px) {
    .nav li {
        width: 160px;
    }
}

@media screen and (max-width: 1440px) {
    .top-box p {
        margin-right: 15px;
    }

    .nav-box .logo {
        margin-left: 15px;
    }
    .nav-box .nav {
        margin-right: 15px;
    }
    .f-container {
        max-width: 1300px;
    }
    .banner {
        height: 280px;
    }
    .f-container {
        max-width: 92%;
    }
}


@media screen and (min-width: 768px) and (max-width: 1400px) {
    /* col掉落 */
    .my-col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .my-col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .col-title-left {
        flex: 0 0 12%;
        max-width: 12%;
    }
    .col-title-right {
        flex: 0 0 88%;
        max-width: 88%;
    }
}


@media screen and (min-width: 1366px) {
    .phone-menu {
        display: none;
    }
}

@media screen and (max-width: 1366px) {
    .f-container {
        max-width: 90%;
    }
    .f-container div {
        text-align: center;
    }
    /* lightbox */
    #mdWindow {
        width: 480px;
        height: 635px;
    }

    div.f-information div:last-child {
        margin-bottom: 20px;
    }
}



@media screen and (max-width: 1280px) {
    .desktop-menu {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    section.index.content-bgc {
        padding: 30px 0px;
        margin-bottom: 35px;
    }
    section.index div.map-position {
        margin-bottom: 30px;
    }
    .title {
        margin-bottom: 30px;
    }
    /* service+caseshow list */
    .listMenu li {
        width: 50%;
        float: left;
    }
    /* map */
    .mapsize {
        left: 48%;
    }
    .bgc-height {
        height: 890px;
    }
    .mapsize>img {
        width: 220px;
        height: auto;
        position: relative;
        top: 180px;
        left: 20px;
    }
    .taipai-vendor .line {
        border: 2px solid #ff8400;
        border-style: dotted;
        height: 64px;
        top: 158px;
        width: 80px;
        left: 120px;
        border-right: none;
        border-top: none;
    }
    .introbBox {
        width: 280px;
    }
    .introbBox h3 {
        font-size: 18px;
    }
    .introbBox p {
        font-size: 16px;
    }
    .taipai-vendor {
        right: -20px;
        top: -35px;
    }
    .landmark img {
        width: 25px;
    }
    .taichung-vendor {
        right: 220px;
        top: 190px;
    }
    .taichung-vendor .introbBox {
        width: 250px;
    }
    .tainan-vendor {
        right: 260px;
        top: 355px;
    }
    .tainan-vendor .introbBox {
        width: 235px;
    }
    .taipai-vendor .introbBox span {
        left: 207px;
        top: 205px;
    }
    .kaohsiung-vendor {
        right: 190px;
        top: 550px;
    }
    .ilan-vendor {
        top: 220px;
        left: 265px;
    }
    .hualien-vendor {
        top: 425px;
        left: 225px;
    }
    .taichung-vendor .introbBox span {
        left: 340px;
        top: 95px;
    }
    .taichung-vendor .line {
        width: 109px;
        height: 1px;
        border: 2px solid #ff8400;
        border-style: dotted;
        border-left: none;
        border-right: none;
        border-bottom: none;
        position: absolute;
        top: 108px;
        left: 225px;
    }
    .tainan-vendor .introbBox span {
        left: 305px;
        top: 64px;
    }
    .tainan-vendor .line {
        width: 122px;
        height: 23px;
        border: 2px solid #ff8400;
        border-style: dotted;
        border-left: none;
        border-bottom: none;
        position: absolute;
        top: 37px;
        left: 196px;
    }
    .kaohsiung-vendor .introbBox span {
        left: 310px;
        top: -80px;
    }
    .kaohsiung-vendor .line {
        width: 74px;
        height: 79px;
        border: 2px solid #ff8400;
        border-style: dotted;
        border-left: none;
        border-top: none;
        position: absolute;
        top: -42px;
        left: 250px;
    }
    .ilan-vendor .introbBox span {
        left: -55px;
        top: 10px;
    }
    .ilan-vendor .line {
        width: 50px;
        height: 73px;
        border: 2px solid #ff8400;
        border-style: dotted;
        border-right: none;
        border-left: none;
        border-top: none;
        position: absolute;
        top: -36px;
        left: -28px;
    }
    .hualien-vendor .introbBox span.one {
        left: -52px;
        top: -87px;
    }
    .hualien-vendor .introbBox span.two {
        left: -90px;
        top: 7px;
    }
    .hualien-vendor .line div:first-child {
        width: 37px;
        height: 94px;
        border: 2px solid #ff8400;
        border-style: dotted;
        border-left: none;
        border-top: none;
        position: absolute;
        top: -49px;
        left: -75px;
    }
    .hualien-vendor .line div:last-child {
        width: 60px;
        height: 2px;
        border: 2px solid #ff8400;
        border-style: dotted;
        border-left: none;
        border-right: none;
        border-bottom: none;
        position: absolute;
        top: 31px;
        left: -36px;
    }
    .client .col-md-4 a {
        height: 128px;
    }
}

@media screen and (max-width: 768px) {
    .mapsize {
        left: 51%;
    }
    .ilan-vendor .introbBox {
        width: 200px;
    }
    .hualien-vendor .introbBox {
        width: 210px;
    }
}


@media screen and (max-width: 576px) {
    .nav-box {

        height: 90px;
    }
    .logo img {
        max-width: 70%;
    }
    .content-bgc {
        padding: 25px 0px;
    }

    .title {
        margin-bottom: 15px;
    }
    /* about */
    .banner {

        height: 200px;
    }
    .index_news {
        /* margin-bottom: 10px; */
    }
    .desktop-intro {
        display: none;
    }
    .phone-intro {
        display: block;
    }
    .bgc-height {
        height: 100%;
    }
    .go-top img {
        width: 60%;
        height: auto;
    }
    .go-top {
        right: -10px;
    }
    /*footer*/
    .f-container div {
        width: 95%;
        text-align: center;
        margin: 0px auto;
        font-size: 14px;
    }
    footer div:first-child p {
        font-size: 16px;
    }
    .footer-text {
        display: none;
    }
    .f-information ul {
        margin: 0px;
    }
    .f-information div {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .f-information img {
        width: 80%;
    }

    label::after {
        width: 0%;
    }
    .formTitle {
        padding: 7px 15px;
    }
    .note-w,
    .note-content-w {
        width: 100%;
    }
    .l-spacing-10 {
        letter-spacing: 6px;
    }
    .formsContent {
        margin-bottom: 15px;
    }
    /* 驗證碼縮放 */
    .g-recaptcha {
        /*         transform: scale(1.27);
        -webkit-transform: scale(1.27);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        overflow: hidden; */
        margin-bottom: 20px;
    }
    .of-hidden {
        overflow: hidden;
    }
    .top-box {
        height: 40px;
    }
    .top-box p {
        margin-right: 0px;
        line-height: 40px;
        font-size: 15px;
    }


    .company-intro p {
        font-size: 18px;
    }
    .team-intro p {
        font-size: 16px;
    }
    .team-intro div {
        margin-bottom: 10px;
    }
    .listMenu p {
        font-size: 18px;
    }
	.listMenu ul{
		display: flex;
		flex-wrap: wrap;
		display: -webkit-flex;
		-webkit-flex-wrap: wrap;
	}
    .listMenu {
        padding: 10px 0px;
    }
    .title {
        font-size: 20px;
    }
    .index_news a {
        font-size: 18px;
    }
    .listMenu {
        margin-bottom: 20px;
    }
    .client .col-md-4 a {
        height: 97px;
    }
    .contenttiltle {
        font-size: 20px;
    }
    .team-intro div.pdRemove:nth-child(odd) {
        padding-right: 7.5px;
    }
    .team-intro div.pdRemove:nth-child(even) {
        padding-left: 7.5px;
    }
    div.index_news.mb-70 {
        margin-bottom: 0px;
    }
    .company-intro {
        margin-bottom: 40px;
    }
    div.processImg.mb-70 {
        margin-bottom: 40px;
    }
    .form-group {
        margin-bottom: 0px;
    }
    .mobile-header-nav li a {
        font-size: 18px;
        padding: 28px;
    }

    .icon-phone:before,
    .icon-position:before {
        font-size: 50px;
    }
    .contactus-box p {
        width: 90%;
        font-size: 20px;
    }
    .servicelink a {
        border: 1px solid #757575;
        margin-bottom: 18px;
    }

    div.servicelink .icon-arrow {
        font-size: 30px;
    }
    .servicelink a p {
        font-size: 22px;
    }
    div.serviceProduct {
        margin-bottom: 30px;
    }

    .carousel-indicators {
        bottom: -5px;
    }
    /* model-bank*/
    .slidePanel {
        width: 350px
    }

    .slideWrap {
        width: 350px;
    }

    .slidePanel ul li {
        width: 170px;
        margin-top: 6px;
    }

    #mdWindow {
        width: 360px;
        height: 540px;
    }
    #contWrap {
        padding: 0px 15px;
    }
    div.maketitle p:first-child {
        margin-top: 10px;
    }
    .maketitle p {
        font-size: 18px;
        padding: 0px 0px;
    }
    #modalWrapper>div>img {
        width: 40%;
    }
}

@media screen and (max-width: 330px) {
    /* model-bank*/
    .slidePanel {
        width: 260px;
        position: relative;
        top: -25px;
    }

    .slideWrap {
        width: 260px;
    }

    .slidePanel ul li {
        width: 135px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 320px) {
    .nav-box .logo {
        margin-top: 18px;
    }
    .nav-box {
        height: 60px;
    }
    .hamburger-menu .menu-item {
        height: 2px;
        width: 38px;
    }
    .hamburger-menu {
        top: 50%;
        transform: translateY(-10%);
    }
    .f-container {
        max-width: 92%;
    }
    .banner {
        height: 135px;
    }
}